ApiParcels
Add a post-dispatch remark / update note at the carrier (NOEST add/maj)
AuthorizationBearer <token>
Project API key, fc_live_…. Keep keys out of public client code. The trusted Cloud playground accepts credentials temporarily in memory.
In: header
Path Parameters
id*string
Request Body
application/json
TypeScript Definitions
Use the request body type in TypeScript.
Response Body
application/json
application/json
application/json
curl -X POST "https://example.com/parcels/string/remarks" \ -H "Content-Type: application/json" \ -d '{ "content": "string" }'{ "data": { "id": "string", "trackingId": "string", "operation": "remark", "ok": true }}